Skip to main content
GET
/
v1rc1
/
accounts
/
{walletAddress}
/
neso
curl --request GET \
  --url 'https://openapi.msu.io/v1rc1/accounts/{walletAddress}/neso' \
  --header 'Content-Type: application/json' \
  --header 'x-nxopen-api-key: YOUR_API_KEY'
{
  "success": true,
  "data": {
    "offchainNeso": "0",
    "onchainNeso": "0"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.msu.io/llms.txt

Use this file to discover all available pages before exploring further.

Path parameters

walletAddress
string
required
The wallet address to query

Response

success
boolean
Indicates if the request was successful
data
object
curl --request GET \
  --url 'https://openapi.msu.io/v1rc1/accounts/{walletAddress}/neso' \
  --header 'Content-Type: application/json' \
  --header 'x-nxopen-api-key: YOUR_API_KEY'
{
  "success": true,
  "data": {
    "offchainNeso": "0",
    "onchainNeso": "0"
  }
}